{
	"ADMIN": "Administratori",
	"DASHBOARD": "DASBOR",
	"Admin": "Administratori",
	"GROUPS": "KELOMPOK",
	"VEHICLES": "KENDARAAN",
	"Account Setting": "Pengaturan akun",
	"General Setting": "Pengaturan umum",
	"Application language": "Bahasa aplikasi",
	"Language Setting": "Pengaturan bahasa",
	"Reset Password": "Setel Ulang Kata Sandi ",
	"Notification Settings": "Pengaturan pemberitahuan",
	"TRACKING": "PELACAKAN",
	"Tracking": "PELACAKAN",
	"Reports": "Laporan",
	"POI LIST": "DAFTAR POIª",
	"POI List": "DAFTAR POI",
	"ROUTES": "RUTE",
	"NOTIFICATIONS": "PEMBERITAHUAN",
	"DISTRIBUTERS": "DISTRIBUTER",
	"DEALERS": "DEALER",
	"Dealers": "DEALER",
	"CUSTOMERS": "PELANGGAN",
	"Customers": "PELANGGAN",
	"RUNNING": "BERLARI",
	"IDLE": "MENGANGGUR",
	"IDLE Reports": "Laporan IDLE",
	"STOPPED": "DIHENTIKAN",
	"EXPIRED": "KEDALUWARSA",
	"OUT OF REACH": "DILUAR JANGKAUAN",
	"NO GPS": " TIDAK ADA GPS",
	"Device Icon": "Ikon Perangkat",
	"Registration number": " Nomor pendaftaran ",
	"Group": " Kelompok",
	"Today's ODO": "ODO hari ini",
	"Total ODO": " Jumlah ODO ",
	"Last location": " Lokasi terakhir ",
	"Last updated on": " Terakhir diperbarui saat ",
	"Trip status": "Status perjalanan",
	"Status": "Status",
	"Satellites": "Satelit",
	"Last Speed": "Kecepatan Terakhir",
	"FUEL (LITRE)": "BAHAN BAKAR (LITER)",
	"GPS": "GPS",
	"AC": "AC",
	"Fuel Reports": "Laporan Bahan Bakar",
	"POWER": "KEKUASAAN",
	"GSM Signal": "Sinyal GSM",
	"IGNITION": "PENGAPIAN",
	"NOTIFICATION": "PEMBERITAHUAN",
	"My Account": "Akun saya",
	"Log Out": "Keluar",
	"Refresh Data": "Segarkan Data",
	"Device Search": "Pencarian Perangkat",
	"Previous": "Sebelumnya",
	"Next": "Lanjut",
	"DRIVER MASTER": "GURU PENGEMUDI",
	"Driver Master": " Sopir Master ",
	"DEVICE MODEL": "MODEL PERANGKAT",
	"VEHILE TYPE": "JENIS KENDARAAN",
	"Maintenance Reminder": "Pengingat Pemeliharaan",
	"Vehicle Expense": "Biaya Kendaraan",
	"Message Utility": "Utilitas Pesan",
	"Sensor Detail": "Detil Sensor",
	"Billing Detail": "Rincian Penagihan",
	"USER MASTER": "PENGGUNA MASTER",
	"User Master": "Master Pengguna",
	"DEVICE MASTER": "GURU PERANGKAT",
	"Device Master": " Master Perangkat ",
	"System Logs": "Log Sistem",
	"GPS TRACKER": "PELACAK GPS",
	"CMD PACKETS": " PAKET CMD",
	"CMD Packets": " Paket CMD",
	"INVENTORY LIST": "DAFTAR INVENTARIS",
	"Inventory List": "Daftar inventaris",
	"CUSTOMER INQUIRY": " PERTANYAAN PELANGGAN",
	"Driver Name": "Nama pengemudi",
	"Driver Address": "Alamat Pengemudi",
	"Driver Status": "Status Pengemudi",
	"License Number": "Nomor lisensi",
	"Salary": "Gaji",
	"DOJ": "DOJ",
	"Delete": "Menghapus",
	"Device Type": "Tipe perangkat",
	"Configuration Command": "Perintah Konfigurasi",
	"Location Command": "Komando Lokasi",
	"Immobilzer Command": "Komando Immobilizer",
	"Resume Command": "Lanjutkan Perintah",
	"Reset Command": "Lanjutkan Perintah ",
	"Immobilzer Type": "Jenis Immobilizer",
	"Port": "Pelabuhan",
	"Edit": "Sunting ",
	"Brand": "Merek",
	"Description": " Keterangan",
	"Model": "Model",
	"Icon Type": " Jenis Ikon",
	"Voltage Calibration": " Kalibrasi Tegangan ",
	"Tank Size": " Ukuran Tangki: ",
	"Mileage": "Jarak tempuh ",
	"Last Modified": "Last Modified",
	"Search by phone": " Cari melalui telepon",
	"Search by name": " Cari berdasarkan nama",
	"From Date": " Dari tanggal",
	"To Date": " Hingga saat ini ",
	"FIND": "TEMUKAN ",
	"Show": "Menunjukkan",
	"entries": "entri ",
	"Name": "Nama",
	"Dealer": "Pedagang",
	"Is Dealer": "Apakah Dealer?",
	"Created on": "Dibuat pada",
	"Email": "Surel",
	"Phone": "Telepon",
	"Device Name": "Nama perangkat",
	"Device Id": "Id Perangkat",
	"User": "Pengguna",
	"Expire On": "Kedaluwarsa Pada",
	"Fuel Voltage(mv)": "Tegangan Bahan Bakar (mv)",
	"Sim Number": " Nomor Sim ",
	"Today ODO": " Hari ini ODO ",
	"Search by Device ID": "Cari berdasarkan ID Perangkat ",
	"Certificates": "Sertifikat ",
	"Export Pdf": " Ekspor Pdf",
	"Search by Sim Number": " Cari berdasarkan Nomor Sim",
	"Export EXCEL": "Ekspor EXCEL",
	"Device IMEI": "IMEI perangkat",
	"Lattitude": "Lintang ",
	"Longitude": "Garis bujur",
	"Speed": "Kecepatan",
	"Device Time": "Waktu Perangkat",
	"Insertion Time": "Waktu Penyisipan",
	"Last Push": "Dorongan Terakhir",
	"Integration Respnse": "Respons Integrasi",
	"Ignition": "Pengapian",
	"Power": "Kekuasaan",
	"Ext. Volt": "Eks. Volt",
	"Fuel Volt": "Volt Bahan Bakar",
	"Sattelite": "Satelit",
	"Powercut Alarm": " Alarm Pemadaman Listrik ",
	"Inquiry Date": " Tanggal Permintaan ",
	"Customer Name": "Nama Pelanggan",
	"Message": "Pesan ",
	"Assigned To": "Ditugaskan untuk",
	"Role": "Peran",
	"No data available in table": "Tidak ada data di dalam tabel ",
	"Showing": " Menampilkan ",
	"Costumer Inquiry": "Pertanyaan Pelanggan",
	"System Date": " Tanggal Sistem",
	"Vehicle Number": "Nomor kendaraan",
	"Chassis Number": "Nomor Sasis ",
	"Engine Number": " Nomor mesin",
	"Device Model": " Model Perangkat",
	"VLT No.(IMEI)": " Nomor VLT (IMEI) ",
	"VLT SIM(IDEA)": " SIM VLT (IDE) ",
	"VLT SIM(BSNL)": " SIM VLT (BSNL) ",
	"Approving RTO": " Menyetujui RTO ",
	"Owner Number": " Nomor Pemilik ",
	"Alternate Number": "Nomor Alternatif",
	"Dealer Name": "Nama dealer",
	"Tracking Software": " Perangkat Lunak Pelacakan",
	"Costumer Name": " Nama Pelanggan",
	"Device ID": " ID Perangkat",
	"Operator Name": " Nama Operator ",
	"Protocol ID": " ID protokol ",
	"Command": " Memerintah",
	"ACC": " ACC ",
	"Battery Status": "Status baterai",
	"GPS DATA": "DATA GPS",
	"DEVICES MASTER": "MASTER PERANGKAT",
	"Groups": "Grup",
	"Add Group": "Tambahkan Grup",
	"Type group name": "Ketik nama grup",
	"CONFIRM": "KONFIRMASI",
	"CANCEL": "MEMBATALKAN",
	"Active": "Aktif",
	"InActive": "Tidak Aktif",
	"Vehicles": "Kendaraan",
	"Reg. Number": "Reg. Nomor",
	"IMEI": "IMEI",
	"Int. ID": "Int. Indo",
	"SIM 1": "SIM 1",
	"SIM Provider": "Penyedia SIM",
	"SIM2": "SIM2",
	"Vehicle Type": "Jenis Kendaraan",
	"Owner": "Pemilik",
	"IDLING Since": "IDLING Sejak",
	"STOPPED Since": "BERHENTI Sejak",
	"RUNNING Since": " BERJALAN Sejak",
	"Video Tutorial": " Video tutorial",
	"VEHICLE LIST": " DAFTAR KENDARAAN",
	"Vehicle List": " Daftar Kendaraan ",
	"MAINTENANCE REMINDER": " PENGINGAT PEMELIHARAAN ",
	"REMINDERS": "PENGINGAT ",
	"Reminders": "Pengingat ",
	"Reminder Date": " Tanggal Pengingat",
	"Notification Type": " Jenis Pemberitahuan",
	"Reminder Type": " Jenis Pengingat",
	"Prior Notification(Days)": "Pemberitahuan Sebelumnya (Hari) ",
	"Additional notes": "Catatan tambahan",
	"SEARCH": "CARI",
	"Live Tracking": "Pelacakan Langsung",
	"History Tracking": "Pelacakan Sejarah",
	"Vehicle History": "Sejarah Kendaraan",
	"Generate History": "Hasilkan Sejarah",
	"Play History": "Mainkan Sejarah",
	"Select device": "Pilih alat",
	"Please choose a device": "Silakan pilih perangkat",
	"OK": "oke",
	"GEOFENCE": " GEOFENCE",
	"Grid view": "Tampilan bergaris",
	"List view": "Tampilan daftar",
	"Geo Fencing Name": "Nama Pagar Geo",
	"Geofence type": "Jenis geofence",
	"Enter Alert": "Masukkan Peringatan",
	"Exit Alert": "Peringatan Keluar",
	"Geofence Search": "Pencarian Geofence",
	"Add Geofence": " Tambahkan Geofence ",
	"Select group": " Pilih grup",
	"GEO FENCE NAME": "NAMA PAGAR GEO",
	"Get Alert on": "Aktifkan Peringatan ",
	"Entering": "Memasuki",
	"Exiting": " Keluar",
	"Create": " Membuat",
	"Add Geo Fence": "Tambahkan Pagar Geo",
	"Total Distance(Km)": "Jarak Total (Km) ",
	"Fuel consumption(Litre)": " Konsumsi bahan bakar (Liter) ",
	"Ignition ON Time(Hr:Min)": " Waktu Pengapian ON (Jam:Min)) ",
	"Ignition OFF Time(Hr:Min)": " Waktu Penyalaan Mati (Jam:m) ",
	"Idle Time(Hr:Min)": " Waktu Tunda (jam: mnt) ",
	"Out of reach(Hr:Min)": " Di luar jangkauan (Jam:Min)",
	"No GPS(Hr:Min:Sec)": "Tidak Ada GPS(Jam:Min:Detik)",
	"Daily Report": " Laporan harian ",
	"Daily Reports": " Laporan Harian",
	"Trips": "Perjalanan ",
	"Max Speed(Km/hr)": "Kecepatan Maks (Km / jam)",
	"My App": " Aplikasi saya",
	"AC Report": "Laporan AC ",
	"AC Reports": "Laporan AC ",
	"Loading": "Memuat",
	"Vehicle": "Kendaraan",
	"Load Management": " manajemen beban ",
	"TOTAL VEHICLES": "TOTAL KENDARAAN",
	"ON Time": "TEPAT WAKTU",
	"OFF Time": "WAKTU OFF",
	"Dashboard": "Dasbor",
	"RULES": "ATURAN",
	"Alert Report": "Laporan Peringatan ",
	"No": "Tidak",
	"Date": "Tanggal",
	"Power Cut": "Pemadaman listrik",
	"Battery": "Baterai",
	"Geofencing": "Geofencing",
	"Overspeeding": "terlalu cepat",
	"Daywise Report": "Laporan Sehari-hari ",
	"Daywise Reports": " Laporan Harian",
	"Filter Report": " Filter Laporan",
	"Fuel Consumption Report": " Laporan Konsumsi Bahan Bakar",
	"Fuel Consumption Reports": " Laporan Konsumsi Bahan Bakar ",
	"Vehicle name": " Nama kendaraan",
	"Start Time": "Waktu mulai ",
	"End Time": " Akhir waktu",
	"Fuel Consumed (L)": " Konsumsi Bahan Bakar (L)",
	"Distance(Kms)": "Jarak (Km)",
	"In event count": "Dalam hitungan acara",
	"Out event count": "Jumlah acara keluar",
	"Start Location": "Mulai Lokasi",
	"End Location": "Lokasi Akhir",
	"Click to get device's last location": "Klik untuk mendapatkan lokasi terakhir perangkat",
	"SOS Report": "Laporan SOS",
	"Vehicle No.": "Kendaraan No.",
	"Time": "Waktu",
	"Address": "Alamat",
	"Speed variation": "Variasi kecepatan",
	"Total K.M": "Jumlah K.M",
	"Generate Graph": "Hasilkan Grafik",
	"Driver's Performance Report": " Laporan Kinerja Pengemudi",
	"Total trip": "Total trip",
	"Total Ontime trip": "Total Ontime trip",
	"Ontime vehicles": "Ontime vehicles",
	"group": "kelompok",
	"TRACKER": "PELACAK ",
	"REPORTS": "LAPORAN ",
	"Speed Variation": " Variasi Kecepatan",
	"Trip Report": "  Laporan Perjalanan",
	"Summary Report": " Rangkuman laporan ",
	"Summary Reports": " Laporan Ringkasan ",
	"Overspeeding Report": " Laporan yang terlalu cepat",
	"Overspeeding Reports": " Laporan yang terlalu cepat ",
	"Route Violation Report": " Route Violation Report ",
	"Route Violation Reports": "Laporan Pelanggaran Rute ",
	"Stoppage Report": " Laporan Penghentian",
	"Stoppage Reports": "Laporan Penghentian ",
	"Ignition Report": "Laporan Pengapian ",
	"Ignition Reports": "Laporan Pengapian",
	"Distance Report": " Laporan Jarak ",
	"Distance Reports": " Laporan Jarak ",
	"Driver's performance": "Performa pengemudi ",
	"VEHICLE TYPE": " JENIS KENDARAAN",
	"ROUTE LIST": " DAFTAR RUTE",
	"Route list": " Daftar rute",
	"ROUTE MAPPING": "PEMETAAN RUTE",
	"Route Mapping": " Pemetaan Rute",
	"Dealer Account": " Akun Dealer",
	"Geofencing Report": " Laporan Geofencing",
	"Geofencing Reports": " Laporan Geofencing",
	"Select Geofencing": "Pilih Geofencing ",
	"Vehicle Name": " Nama Kendaraan",
	"In/Out": "Masuk/Keluar ",
	"Datetime": " Tanggal Waktu",
	"Location": "Lokasi",
	"GeoFence Name": " Nama GeoFence ",
	"Click here to get address": "Klik di sini untuk mendapatkan alamat",
	"Select Your Device": "Pilih Perangkat Anda ",
	"IDLE REPORT": " LAPORAN TIDAK ADA ",
	"Select Vehicle": "Pilih Kendaraan",
	"Min Idle Time (Min)": "Waktu Menganggur Min (Min)",
	"Duration (HH:MM:SS)": "Durasi (JJ:MM:SS)",
	"AC Status": " Status AC",
	"TRACKERS": "PELACAK",
	"Date Time": "Tanggal Waktu",
	"On/Off": "Hidup/Mati",
	"Overspeed": "Kecepatan berlebih",
	"POI name": "nama POI",
	"Arrival Time": "Jam kedatangan",
	"Departure Time": "Waktu Departemen",
	"Route": "Rute",
	"POI Report": "Laporan POI",
	"From Time": " Dari waktu",
	"To Time": "Untuk waktu ",
	"Duration": "Durasi ",
	"Start Point": "Titik awal",
	"End Point": " Titik Akhir",
	"Total KM": "Jumlah KM",
	"Fuel Consumption (Litre)": "Konsumsi Bahan Bakar (Liter) ",
	"Total Running Time (HH:MM)": "Total Waktu Berjalan (JJ:MM)",
	"Total Stop Time (HH:MM)": " Total waktu berhenti (JJ:MM) ",
	"Total Idle Time (HH:MM)": " Total Waktu Menganggur (JJ:MM) ",
	"Total Out of reach Time (HH:MM)": "Total Waktu Di Luar Jangkauan (JJ:MM)",
	"Total No gps Time (HH:MM)": "Total Tidak Ada Waktu gps (JH:MM)",
	"Overspeeding (HH:MM)": "Kecepatan berlebih (HH:MM)",
	"Route Violation": " Pelanggaran Rute",
	"TRAVEL PATH REPORT": " LAPORAN JALUR PERJALANAN",
	"Travel Path Reports": " Laporan Jalur Perjalanan ",
	"Device": "Perangkat",
	"ODO (K.M.)": "ODO (KM)",
	"Distance (K.M.)": "Jarak (KM)",
	"Cumulative Distance (K.M.)": "Jarak Kumulatif (KM) ",
	"TRIP REPORT": "LAPORAN PERJALANAN",
	"Trip Reports": " Laporan Perjalanan ",
	"TRIP ID": "ID PERJALANAN",
	"VEHICLE NAME": "NAMA KENDARAAN",
	"SOURCE ADDRESS": "ALAMAT SUMBER",
	"DESTINATION ADDRESS": "ALAMAT TUJUAN",
	"DISTANCE": "JARAK",
	"DURATION": "Durasi",
	"TRIP STATUS": "STATUS PERJALANAN",
	"MILEAGE": "JARAK TEMPUH",
	"ADD EXPENSES": "TAMBAHKAN BEBAN",
	"EXPENSES LIST": "DAFTAR BEBAN",
	"Amount": "Jumlah",
	"Currency": "Mata uang",
	"Payment Mode": " Mode Pembayaran ",
	"Expense type": " Jenis biaya",
	"GEO FENCING": "PAGAR GEO",
	"ADD DEVICE": "TAMBAHKAN PERANGKAT",
	"GENERAL SETTING": "PENGATURAN UMUM",
	"Device ID *": "ID Perangkat",
	"Enter Device ID": "Masukkan ID Perangkat",
	"Device Name * ": "Nama perangkat",
	"Enter Device Name": "Masukkan Nama Perangkat",
	"SIM Number": "Nomor SIM",
	"SIM Number 2": "SIM Nomor 2",
	"SIM Provider 2": "Penyedia SIM 2",
	"Integration ID": "ID Integrasi",
	"Select User": "Pilih Pengguna",
	"Driver Contact Number": " Nomor Kontak Pengemudi",
	"Select Vehicle type*": " Pilih jenis Kendaraan ",
	"Type of Vehicle": "Tipe kendaraan",
	"mm/dd/yyyy": "mm/hh/tttt",
	"ICCICD Number": "Nomor ICCID",
	"IMSI": "IMSI",
	"Unique ID": "Identitas unik",
	"CID number": "nomor ID",
	"Chassis number": "Nomor sasis",
	"Comapny Name": "Nama Perusahaan",
	"Company Address": "Adresa e kompanis",
	"Transport Office City": " Kantor Transportasi Kota ",
	"Transport Office State": " Kantor Transportasi Negara",
	"Invoice Number": " Nomor faktur ",
	"Number of SOS": "Jumlah SOS ",
	"Doc Type": "Jenis Dok",
	"Enter SIM Provider": "Masukkan Penyedia SIM",
	"Enter SIM Provider 2": "Masukkan Penyedia SIM 2",
	"Driver's contact number": " Nomor kontak pengemudi ",
	"Device model *": "model perangkat",
	"Vehicle type * ": "Jenis kendaraan",
	"Expiration date": " Tanggal habis tempo",
	"Engine number": "Nomor mesin",
	"Type of Vehicle ": "Tipe Kendaraan",
	"Manufacturing company": "perusahaan manufaktur ",
	"Registration date ": " Tanggal registrasi ",
	"Date of Manufacturing Year ": " Tanggal Tahun Pembuatan ",
	"Last fitness date ": " Tanggal kebugaran terakhir",
	"ICCICD Number ": " Nomor ICCID ",
	"Fitment Date ": " Tanggal Pemasangan",
	"IMSI ": " IMSI ",
	"Unique ID ": " Identitas unik",
	"CID number ": "nomor ID",
	"Chassis number ": "Nomor sasis",
	"Comapny Name ": "Nama perusahaan",
	"Comapny Address": "Alamat perusahaan",
	"Invoice number": "Nomor faktur",
	"Invoice Date": "Tanggal faktur",
	"No. of SOS ": "Tidak. dari SOS ",
	"Add Document field": " Tambahkan bidang Dokumen",
	"Document issued date :": "Tanggal penerbitan dokumen",
	"UPDATE AND SAVE": "PERBARUI DAN SIMPANj",
	"Reason": "Alasan",
	"Password": "Kata sandi",
	"Driver Search": "Pencarian Pengemudi‚",
	"Enter User Id": "Masukkan ID Pengguna",
	"Enter First name": "Masukkan Nama depan",
	"Enter Last name": "Masukkan Nama belakang",
	"Enter email": "Masukan email",
	"Enter mobile number": "Masukkan nomor ponsel",
	"Enter Address": "Masukkan alamat",
	"EDIT CUSTOMER": "EDIT PELANGGAN ",
	"Delete Dealer": "Hapus Dealer",
	"Documents": " Dokumen",
	"Document Name": " nama dokumen",
	"Document number": " Nomor dokumen ",
	"Action": "Tindakan ",
	"Add": "Menambahkan",
	"Upload Documents *": "Unggah Dokumen",
	"Save": " Menyimpan",
	"delete": " menghapus",
	"Doc number": " nomor dok",
	"Download": "Unduh",
	"Yes, Delete it!": "Ya, Hapus itu",
	"Cancel": "Membatalkan",
	"EDIT DEALER": " EDIT DEALER ",
	"Are you sure ?": "Apa kamu yakin?",
	"you want to delete dealer": " Anda ingin menghapus dealer",
	"Edit Model": "Edit Model",
	"Enter device model": "Masukkan model perangkat",
	"Configuration command": " Perintah konfigurasi",
	"Location command": "Perintah lokasi",
	"Imobilizer command": " Perintah imobilizer",
	"Resume command": " Lanjutkan perintah ",
	"Reset command": "Atur ulang perintah",
	"Manufacturer": " Pabrikan ",
	"Server Command": "Perintah Server",
	"Mobile Command": " Komando Seluler ",
	"Update": "Memperbarui",
	"Edit trip details": " Edit detail perjalanan ",
	"Route name": "Nama rute",
	"Vehicles name": "Nama kendaraan ",
	"Radius (in meter)": "Jari-jari (dalam meter)",
	"Driver name": " Nama pengemudi ",
	"Loading site": " Memuat situs ",
	"Unloading site": " Bongkar situs ",
	"LR Number": " Nomor LR ",
	"Device Name: ": "Nama perangkat",
	"Days: ": "hari ",
	"M": "M ",
	"T": " T",
	"W": " W",
	"Th": "NS",
	"F": "F ",
	"Sa": "sa",
	"S": "s ",
	"Edit Vehicle Type": "Sunting Jenis Kendaraan",
	"Brand:": "Merek",
	"Enter Brand Name": "Masukkan Nama Merek",
	"Description:": "Keterangan",
	"Enter Description": "Masukkan Deskripsi",
	"Please Enter Description": "Silakan Masukkan Deskripsi",
	"Select icon type": "Pilih jenis ikon",
	"Voltage Value": " Nilai Tegangan ",
	"Fuel value": " Nilai bahan bakar ",
	"add": "Menambahkan ",
	"Volatage Calibrator": " Kalibrator Tegangan ",
	"Please Enter voltage": " Silakan Masukkan tegangan",
	"Please fuel value": " Silakan nilai bahan bakar",
	"Please Enter Tank Size": "Silakan Masukkan Ukuran Tangki ",
	"FUEL EVENTS": " ACARA BAHAN BAKAR",
	"Please Enter Mileage": " Silakan Masukkan Mileage ",
	"Fuel Change (L)": " Ganti Bahan Bakar (L)",
	"Search Device": " Cari Perangkat ",
	"Generate Report": " Buat Laporan",
	"Sleep Mode Temprature": "Suhu Mode Tidur ",
	"Temprature": "suhu ",
	"ON": "pada",
	"OFF": "mati",
	"list": " Daftar",
	"Enter GEO FENCE NAME": "Masukkan NAMA PAGAR GEO",
	"Get Alert on :": " Aktifkan Peringatan",
	"Select Your Geo Fence Region": "Pilih Wilayah Pagar Geo Anda",
	"Search Box": " Kotak pencarian ",
	"--Select group--": "-Pilih grup--",
	"--Geofence type--": "--Tipe geofence--",
	"--GEO FENCE NAME--": "--NAMA PAGAR GEO--",
	"close": "Menutup",
	"DEVICES": "PERANGKAT",
	"Matrix Input": "Masukan Matriks",
	"Device Id-": "Id Perangkat-",
	"Matrix Name": " Nama Matriks",
	"Topic": "Tema",
	"Ext. Volt.": "Eks. Volt.",
	"Fuel Volt.": " volt Bahan Bakar ",
	"Real Time GPS Based Vechicle Tracking": "Pelacakan Kendaraan Berbasis GPS Waktu Nyata",
	"Live Vehicle Tracking gives you real time updates, allowing you to get the latest tracking information on your vechile.": " Pelacakan Kendaraan Langsung memberi Anda pembaruan waktu nyata, memungkinkan Anda mendapatkan informasi pelacakan terbaru di kendaraan Anda.",
	"Enterprise Maps by Google-API for commercial use that gives accurate location details of vechiles.": " Enterprise Maps oleh Google-API untuk penggunaan komersial yang memberikan detail lokasi kendaraan yang akurat ",
	"User-Friendly tracking system that helps you to effortlessly track and locate the fleet on Click.": " Sistem pelacakan yang mudah digunakan yang membantu Anda melacak dan menemukan armada dengan mudah di Klik ",
	"Software as a Service(Saas) with perpetual uptime.": " Perangkat Lunak sebagai Layanan (Saas) dengan waktu aktif terus-menerus ",
	"Alerts and Event Notifications": " Peringatan dan Pemberitahuan Acara ",
	"Get Notifications on while on move on SMS & email and Mobile application, you'll be kept updated with real time alerts.": "Dapatkan Pemberitahuan saat bergerak di SMS & email dan aplikasi Seluler, Anda akan terus diperbarui dengan peringatan waktu nyata",
	"Multiple Recipients can receive alerts, Not only you, but your near ones can also be known for the alerts generated for immediate help.": " Beberapa Penerima dapat menerima peringatan, Tidak hanya Anda, tetapi orang-orang terdekat Anda juga dapat dikenal karena peringatan yang dihasilkan untuk bantuan segera.",
	"Schedule your alerts as per your convenience that suits your needs": " Jadwalkan peringatan Anda sesuai kenyamanan Anda yang sesuai dengan kebutuhan Anda",
	"Detailed Reports for analysis is also available for making quik decisions": "Laporan terperinci untuk analisis juga tersedia untuk membuat keputusan cepat ",
	"Geofences": "Geofences",
	"Geofence": "Geofence",
	"Upload all Geofence in your account and assign them to the vehicles.": "Unggah semua Geofence di akun Anda dan tetapkan ke kendaraan.",
	"Find and mark geofences without knowing latitude and longitude values.": " Temukan dan tandai geofence tanpa mengetahui nilai garis lintang dan garis bujur ",
	"Polygon geofence available for easy access. All geofences can be marked as per user convinience and can be assigned to vehicles so that every alert is been sen to you. Secure your loved ones and ensure work done by your Forces.": "Geofence poligon tersedia untuk akses mudah. Semua geofences dapat ditandai sesuai kenyamanan pengguna dan dapat ditetapkan ke kendaraan sehingga setiap peringatan dikirimkan kepada Anda. Amankan orang yang Anda cintai dan pastikan pekerjaan dilakukan oleh Pasukan Anda.",
	"Date and Time Based reports available for analyzing vehicle usage.": " Laporan Berbasis Tanggal dan Waktu tersedia untuk menganalisis penggunaan kendaraan.",
	"Location of vehicles, Every log shows you location of vehicle where your vehicle was and easy to manage the incident where it happend.": " Lokasi kendaraan, Setiap log menunjukkan lokasi kendaraan tempat kendaraan Anda berada dan mudah untuk mengelola insiden di mana itu terjadi ",
	"Vehicle wise / Fleet wise consildated report. Gives you summary of the day for vehicle(s).": " Laporan konsildasi kendaraan bijaksana / Armada. Memberi Anda ringkasan hari untuk kendaraan..",
	"Alert Report, Consolidated report for all alerts generated by vehicle. Overspeeding, tampering, Ignition etc..": " Laporan Peringatan, Laporan konsolidasi untuk semua peringatan yang dihasilkan oleh kendaraan. Overspeeding, tampering, Ignition dll ",
	"Geofence report, detailed report when and at what time vehicle enteredin geo areas.": " Laporan geofence, laporan terperinci kapan dan jam berapa kendaraan masuk di area geografis ",
	"How it works": "Bagaimana itu bekerja",
	"Real-time tracking": "Pelacakan waktu nyata",
	"Advanced Reporting": "Pelaporan Lanjutan",
	"Alerts & Warning": "Peringatan & Peringatan",
	"2-Way messaging": "Pesan 2 arah",
	"Engine immobilisation": " Imobilisasi mesin",
	"Monitor gauges": " Alat pengukur monitor ",
	"Access anytime, anywhere!": " Akses kapan saja, di mana saja ",
	"Web browser based software": " Perangkat lunak berbasis browser web ",
	"Android app": "Aplikasi Android ",
	"iPhone app": "aplikasi iPhone",
	"Request for Demo": "Permintaan Demo",
	"Get Detail": "Dapatkan Detail",
	"Export To Excel": "Ekspor Ke Excel",
	"Loading Site": "Memuat Situs",
	"Distance": "Jarak",
	"ETA": "ETA",
	"directions": "arah",
	"Google Traffic": "Lalu Lintas Google",
	"Google Hybrid": "Google Hibrida",
	"Google Satellite": "Google Satellite",
	"Google Physical": "Google Fisik",
	"Google Street": "Jalan Google",
	"map": "peta",
	"Please Select Your Device, From/To Date & Time to view history from above options": " Silakan Pilih Perangkat Anda, Dari/Sampai Tanggal & Waktu untuk melihat riwayat dari opsi di atas ",
	"Generate Map": "Hasilkan Peta",
	"Trip Name": "Nama Perjalanan",
	"Select destination": " Pilih tujuan",
	"CREATE TRIP": "BUAT PERJALANAN",
	"Total Distance: ": "Jarak Total",
	"Idle Time (Min)": "Waktu Menganggur (Min)",
	"Go to Site >": "Buka Situs >",
	"Welcome To OneQlik": " Selamat datang di OneQlik",
	"Login": " Gabung",
	"Username / Phone Number": " Nama Pengguna / Nomor Telepon",
	"Enter Mobile number*": " Masukkan nomor Ponsel ",
	"Confirm New Password": "Konfirmasi password baru",
	"Send OTP": " Kirim OTP",
	"Back to Login": " kembali untuk masuk",
	"Back to previous Form": " Kembali ke Formulir sebelumnya ",
	"Forgot Username / Password?": " Lupa Nama Pengguna / Kata Sandi? ",
	"First Name": " Nama depan ",
	"Last Name": "Nama keluarga",
	"Email Id": "ID Email",
	"Organisation": "Organisasi",
	"notifications": "pemberitahuan",
	"Notification Sound": "Suara notifikasi",
	"Notifications": "Pemberitahuan",
	"Add Phone": "Tambahkan Telepon",
	"Close": "Menutup",
	"Add Email": "Tambahkan Email",
	"POI details": "Detail POI",
	"Add POI details": "Tambahkan detail POI ",
	"Type POI name": " Ketik nama POI ",
	"Previous point duration": " Durasi poin sebelumnya ",
	"Days": " hari",
	"Hours": " Jam ",
	"Minutes": "Menit",
	"Next point duration": "Durasi poin berikutnya",
	"Min": " Min ",
	"Halt": "Berhenti ",
	"Mapped Vehicles": " Kendaraan yang Dipetakan",
	"Radius": " Radius ",
	"POI Name": " Nama POI ",
	"Enter a location": "Masukkan lokasi",
	"ADD": "MENAMBAHKAN",
	"Routes Search": "Pencarian Rute ",
	"Route Status": "Status Rute ",
	"Source": "Sumber ",
	"Destination": " Tujuan",
	"Test name": "Nama tes",
	"Test Source": "Sumber Tes",
	"Test destination": "Tujuan tes",
	"Routes": " Rute",
	"Untracked vehicles": " Kendaraan yang tidak terlacak",
	"Please Enter Email ID / Phone Number": " Silakan Masukkan ID Email / Nomor Telepon ",
	"Please Re Enter Password": "Silakan Masukkan Ulang Kata Sandi ",
	"Delete route": "Hapus rute",
	"Are you sure to delete this route ??": " Apakah Anda yakin akan menghapus rute ini ?? ",
	"DELETE": "MENGHAPUS",
	"Create Trip": "Buat Perjalanan",
	"One way trip": "Perjalanan satu arah",
	"Two way trip": "Perjalanan dua arah",
	"Round trip": "Perjalanan pulang pergi",
	"Start Date/Time": " Tanggal/Waktu Mulai",
	"End Date/Time": " Tanggal/Waktu Berakhir",
	"Planned start time": "Waktu mulai yang direncanakan ",
	"Planned end time": " Waktu berakhir yang direncanakan",
	"Actual start time": "Waktu mulai sebenarnya ",
	"Actual end time": " Waktu akhir yang sebenarnya ",
	"Trip History": "Sejarah Perjalanan",
	"Admin Account": " Akun Admin ",
	"Trip type": " Jenis perjalanan",
	"Routes name": " Nama rute",
	"Total Distance": " Jarak Total ",
	"Get route": " Dapatkan rute",
	"Parameters": "Parameter",
	"Enter First Name": "Masukkan Nama Depan",
	"Enter Last Name": "Masukkan Nama Belakang",
	"Invalid Password": "kata sandi salah",
	"Confirm Password": "konfirmasi sandi",
	"Please Enter Confirm Password": "Silakan Masukkan Konfirmasi Kata Sandi",
	"Organisation Name": "nama organisasi",
	"Type of user": "Jenis pengguna ",
	"Mobile Verification": "Verifikasi Seluler",
	"Mobile Number": "Nomor handphone",
	"TRIP HISTORY": " SEJARAH PERJALANAN ",
	"Event name": "Nama acara",
	"Event time": "Waktu acara",
	"Driver": " Pengemudi ",
	"Token": " Token²",
	"Restore": "Memulihkan",
	"Delete Permanently": "Hapus Secara Permanen",
	"Select no of Days to get reminder for your services": " Pilih jumlah Hari untuk mendapatkan pengingat untuk layanan Anda ",
	"Prior Notification (Days)": " Pemberitahuan Sebelumnya (Hari)) ",
	"Enter Additonal information here...": "Masukkan informasi tambahan di sini...",
	"Calibration": " Kalibrasi"
}